Support » Plugin: WooCommerce - Table Rates » Doesn't work with WP 3.9.1 & WC 2.1.12

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Ronin

    (@rpletcher)

    I would be happy to take a look at this for you. What issues are you having with the plugin? It appears to be working fine for me.

    Hello Ryan,

    The compatibility is up to 3.8.3
    Will it still work after upgrade to the wp 4. ?

    Many thanks for this really useful plugin 😉

    Plugin Author Ronin

    (@rpletcher)

    Yes it will work on 4.0, I just have not updated the information on the site yet. Will be doing that soon.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Doesn't work with WP 3.9.1 & WC 2.1.12’ is closed to new replies.